@charset "utf-8";
/*模块*/
.moduleImg{margin-bottom: 2.60416%;background-color: #C1C1C1;text-align: center;}
	.moduleImg .videoPlayer{position: relative;text-align: center;}
	.moduleImg .videoPlayer video{display: block;width: auto;height: 460px;margin: 0 auto;}
	.moduleImg .videoPlayer .player{background-color: rgba(0,0,0,.7);background-position: center;background-size: cover;cursor: pointer;}
	.moduleImg .videoPlayer .player i{z-index: 2;position: absolute;top: 50%;left: 50%;width: 90px;height: 60px;margin: -30px -45px;background-position: -120px 0;}
.pubTitle{margin-bottom: 4.285714%;border-bottom: 1px solid #646464;}
	.pubTitle .title{line-height: 2.28rem;font-size: 1.2rem;}
	.current .pubTitle .title{color: #C8000A;}
	.pubTitle .base{line-height: 2;font-size: .36rem;color: #969696;}
	.pubTitle .base em:not(:last-child):after{content: "/";padding: 0 .5%;}
	.pubTitle .base cite{padding-right: 1%;}
	.NewsTitle,.CasesTitle{margin-bottom: 3.47222%;padding: 0.41666% 0 1.428571%;}
	.NewsTitle .title,.CasesTitle .title{line-height: 1.56rem;}
.pubCate{margin: -1.42857% 0 4.285714%;text-align: center;}
	.pubCate ul{border-bottom: 1px solid #969696;}
	.pubCate ul li{position: relative;float: left;margin: 0 .5rem;line-height: 1.14rem;font-size: .4rem;cursor: pointer;}
	.pubCate ul li:first-child{margin-left: 0!important;}
	.pubCate ul li:last-child{margin-right: 0!important;}
	.pubCate ul li a{display: block;margin-bottom: -1px;border-bottom: 2px solid transparent;}
	.pubCate ul li.active a{border-bottom-color: #C8000A;font-weight: bold;color: #C8000A;}
	@media (max-width: 1080px) {
		.moduleImg .videoPlayer video{height: 350px;}
		.CasesTitle .title{font-size: 1.4rem;}
		.pubCate ul li{font-size: .5rem;}
	}@media (max-width: 1024px) {
		.enHtml .pubCate ul li{margin: 0 .2rem;}
	}@media (max-width: 768px) {
		.pubTitle .base{font-size: .5rem;}
		.CasesTitle .title{font-size: 1.2rem;}
		.enHtml .pubCate ul li{margin: 0 .2rem;font-size: .42rem;}
	}
.layerFullWin{background: #191919;color: #FFF;}
	.layerFullWin .viewTxt{width: 100%;height: 100%;text-align: center;}
	.layerFullWin .viewTxt video{max-width: 100%;}
	.layerFullWin .viewTxt .title{font-size: 1.2rem;}
	.layerFullWin .viewTxt .line{width: 100px;height: 4px;margin: .14rem auto 1.7rem;background: #FFF;}
	.layerFullWin .viewTxt .txt{line-height: 1.12rem;font-size: .56rem;}
	.layerFullWin .layui-layer-setwin{top: 0;right: 0;margin: 3.38541%;}
	.layerFullWin .layui-layer-setwin .layui-layer-close2{top: 0;right: 0;width: 60px;height: 60px;padding: 0;margin: 0;border: none;background: url(../images/index.png) -330px 0 no-repeat;}
	.layerFullWin .layui-layer-setwin .layui-layer-close2:hover{background-position: -390px 0;}

/*详情页*/
.pubContent{margin-bottom: 3.57142%;}
	.pubContent .pHt{margin-bottom: 10px;padding-left: .3rem;border-left: 4px solid #C8000A;line-height: .8rem;font-weight: normal;font-size: .56rem;color: #C8000A;}
	.pubContent .pCon{font-size: .36rem;color: #828282;}
	/* .pubContent .pCon.l2{line-height: 2.5;} */
	.pubContent .pCon img{width: auto;height: auto;}
	@media (max-width: 768px) {
		.pubContent .pCon{font-size: .5rem;}
		.pubContent .pCon.l2{line-height: 2;}
	}
.msgContent{overflow: hidden;margin-bottom: 3.47222%;}
	.msgContent iframe{width: 100%;height: 440px;border: none;background: #EEE;}
	.msgContent img{width: auto;height: auto;}
	.noContent{width: 100%;max-width: 1200px;margin: 0 auto 50px;padding: 50px 0;text-align:center;font-size: 1.5em;}

.msgPageNp{margin: 2.5% 0 6.42857%;padding: 0 0;border-top: 1px solid #C8C8C8;border-bottom: 1px solid #C8C8C8;line-height: 30px;}
	.msgPageNp .np{width: 48%;padding: 3.57142% 0;font-weight: normal;font-size: .4rem;color: #828282;}
	.msgPageNp .icon{width: 60px;}
	.msgPageNp .prev .icon{background-position: -330px -60px;}
	.msgPageNp .next .icon{background-position: -390px -90px;}
	.msgPageNp .np:hover{color: #C8000A;}
	.msgPageNp .prev:hover .icon{background-position: -390px -60px;}
	.msgPageNp .next:hover .icon{background-position: -330px -90px;}
	.msgPageNpWrap{border-top: 1px solid #969696;}
	.msgPageNpWrap .msgPageNp{margin: 0;border-top: none;border-bottom: none;}
	.msgPageNpWrap .msgPageNp .np{padding: 2.77777% 0;}
	@media (max-width: 768px) {
		.msgPageNp .np{font-size: .5rem;}
	}

.indexChoice{margin: 4.16666% 0 5.72916%;}
	.indexChoice ul{padding: 4% 0 7.14285%;border-top: 1px solid #C8C8C8;border-bottom: 1px solid #C8C8C8;}
	.indexChoice ul li{position: relative;float: left;width: 28.5%;text-align: center;color: #646464;}
	.indexChoice ul li:first-child{width: 15%;padding-right: 4.5%;}
	.indexChoice ul li:last-child{width: 18.5%;padding-left: 5%;}
	.indexChoice ul li:after{content: "";position: absolute;right: 0;top: 50%;width: 1px;height: 1.2rem;margin-top: -.6rem;background: #646464;}
	.indexChoice ul li:last-child:after{display: none;}
	.indexChoice ul li h3{line-height: 3rem;font-size: 1.49rem;color: #C8000A;font-family: "DINCondensed-Bold","Arial","Arial Narrow";}
	.indexChoice ul li p{position: absolute;top: 100%;left: 0;right: 0;white-space: nowrap;}
	@media (max-width: 768px) {
		.indexChoice ul li:first-child{width: 11%;padding-right: 5.5%;}
		.indexChoice ul li:last-child{width: 26.5%;padding-left: 0;}
	}


/* Cases */
.CasesList{overflow: hidden;}
	.CasesList ul{overflow: hidden;margin: -1px;}
	.CasesList li{position: relative;float: left;width: 33.33333%;}
	.CasesList li .imga{margin: 1px;}
	.CasesList li .img{padding-top: 70.9375%;}
	.CasesList li .bg{opacity: 0;background: rgba(0,0,0,.7);}
	.CasesList li .bg.isv{opacity: .3;}
	.CasesList li .vIcon{z-index: 2;position: absolute;top: 50%;left: 50%;width: 60px;height: 60px;margin: -30px;background-position: -60px 0;}
	.CasesList li .txt{transform: translateY(20%);opacity: 0;padding: 6.5625%;color: #FFF;}
	.CasesList li .txt .title{line-height: 1.25;font-size: 1rem;font-weight: normal;}
	.CasesList li .txt .base{font-size: .36rem;}
	.CasesList li .txt .base em:not(:last-child):after{content: "/";padding: 0 .5%;}
	.CasesList li .txt .line{width: 98px;height: 4px;margin: 10px 0 4.0625%;background: #FFF;}
	.CasesList li .txt .note{-webkit-line-clamp: 3;}
	.CasesList li .txt .view{z-index: 2;position: absolute;left: 0;bottom: 0;margin: 0 0 7.8125% 6.5625%;width: 32.7272%;height: 30px;padding: 1.181818%;border: 1px solid #FFF;line-height: 30px;text-align: center;font-size: .4rem;color: #FFF;}
	.CasesList li .txt .view i{background-position: -30px 0;}
	.CasesList li .imga:hover .bg{opacity: 1;}
	.CasesList li .imga:hover .vIcon{opacity: 0;}
	.CasesList li .imga:hover .txt{transform: translateY(0);opacity: 1;}
	.CasesList li .imga:hover .txt .view{border-color: #C8000A;background: #C8000A;}
	@media (max-width: 1440px) {
		.CasesList li .txt .title{line-height: 1.5;font-size: .6rem;}
		.CasesList li .txt .base{font-size: .28rem;}
		.CasesList li .txt .line{height: 2px;}
		.CasesList li .txt .view{width: 25%;font-size: .28rem;}
		.CasesList li .txt .view i{width: 23px;background-position: -30px -30px;}
	}@media (max-width: 1080px) {
		.CasesList li .txt .view{font-size: .36rem;}
	}@media (max-width: 1024px) {
		.CasesList li .trbl{opacity: 1;top: auto;background: none;}
		.CasesList li .vIcon{opacity: 1;transform: scale(.8);}
		.CasesList li .txt{transform: translateY(0);opacity: 1;padding: 3% 4%;background: rgba(0,0,0,.5);}
		.CasesList li .txt .base{display: none;}
		.CasesList li .txt .line{display: none;}
		.CasesList li .txt .note{display: none;}
		.CasesList li .txt .view{display: none;}
		.CasesList li .imga:hover .vIcon{opacity: 1;}
	}
.CaseNodeKj{text-align: center;color: #646464;}
	.CaseNodeKj .item{margin-bottom: 1.78571%;}
	.CaseNodeKj .item .ht{padding: 0.928571% 0;ont-weight: normal;}
	.CaseNodeKj .item .ht i{width: 0;height: 0;margin-right: 10px;border: 0 solid transparent;border-width: 0 9px 15px;border-bottom-color: #646464;vertical-align: middle;}
	.CaseNodeKj .item .ht em{vertical-align: middle;}
.moreCases{padding-top: 2.86458%;margin-bottom: 4.16666%;}
	.moreCases .pubTitle{margin-bottom: 2.08333%;border-bottom: none;}
	.moreCases .viewMore{display: block;width: 20.625%;margin: 4.6875% auto 0;border: 2px solid #828282;text-align: center;font-size: .8rem;color: #828282;}
	.moreCases .viewMore:hover{border-color: #C8000A;background: #C8000A;color: #FFF;}
	@media (max-width: 768px) {
		.moreCases .viewMore{width: 25%;padding: .5% 0;font-size: .6rem;}
	}


/*News*/
.NewsList{overflow: hidden;}
	.NewsList ul{margin: 0 -.4rem;}
	.NewsList li{position: relative;float: left;width: 33.33333%;margin-top: 4.16666%;}
	.NewsList li .imga{margin: 0 .4rem;padding-top: 12.5%;border-top: 1px solid #C8C8C8;}
	.NewsList li:nth-of-type(1),.NewsList li:nth-of-type(2),.NewsList li:nth-of-type(3){margin-top: 0;}
	.NewsList li:nth-of-type(1) .imga,.NewsList li:nth-of-type(2) .imga,.NewsList li:nth-of-type(3) .imga{padding-top: 0;border-top: none;}
	.NewsList li .img{padding-top: 59.0909%;}
	.NewsList li .txt{padding-top: 4.54545%;}
	.NewsList li .txt .title{font-size: .56rem;font-weight: normal;}
	.NewsList li .txt .base{padding: 0 0 4.54545%;font-size: .48rem;color: #969696;font-family: "DINCondensed-Regular","Arial";}
	.NewsList li .txt .note{height: 1.68rem;-webkit-line-clamp: 3;line-height: .56rem;color: #828282;}
	.NewsList li .txt .view{overflow: hidden;width: 40%;height: 30px;margin-top: 9.0909%;padding: 1.8% 0;border: 2px solid #969696;line-height: 30px;text-align: center;font-size: .4rem;color: #828282;}
	.NewsList li .txt .view i{width: 25px;background-position: -60px -60px;}
	.NewsList li .imga:hover .txt .title{color: #C80009;}
	.NewsList li .imga:hover .txt .view{border-color: #C8000A;background: #C8000A;color: #FFF;}
	.NewsList li .imga:hover .txt .view i{background-position: -90px -60px;}
	.NewsList li .imga:active .txt .view{border-color: #A0000A;background: #A0000A;color: #FFF;}
	.NewsList .viewMore{display: block;width: 20.625%;margin: 2.5% auto 0;border: 2px solid #828282;text-align: center;font-size: .5rem;color: #828282;}
	.NewsList .viewMore:hover{border-color: #C8000A;background: #C8000A;color: #FFF;}
	@media (max-width: 1440px) {
		.NewsList li .txt .view{width: 44%;font-size: .5rem;}
		.NewsList li .txt .view i{width: 23px;background-position: -60px -90px;}
		.NewsList li .imga:hover .txt .view i{background-position: -90px -90px;}
	}@media (max-width: 768px) {
		.NewsList li .txt .note{height: 2.1rem;line-height: .7rem;}
		.NewsList .viewMore{width: 25%;padding: .5% 0;font-size: .6rem;}
	}
.StartegyIndex{position: relative;margin: 3.64583% 0;}
	.StartegyIndex .NewsList li .imga{padding: 0 0 12.5%;border-top: none;border-bottom: 1px solid #C8C8C8;}
.StrategyPage{padding-bottom: 1.82291%;background-position: right bottom;background-repeat: no-repeat;background-size: 100% auto;}



/*Pagelist*/
.Pagelist{overflow: hidden;margin-top: 5.20833%;padding: 3.125% 0 3.38541%;border-top: 1px solid #C8C8C8;text-align: center;}
	.Pagelist ul li{float: left;}
	.Pagelist ul li a,.Pagelist ul li span{display: block;width: auto;margin: 0 .12rem;padding: 0 .12rem;border-bottom: 2px solid transparent;line-height: 30px;font-weight: bold;font-size: .44rem;color: #969696;font-family: "DINCondensed-Bold",Arial, Helvetica, sans-serif;}
	.Pagelist ul li .btn{margin: 0;font-size: .32rem;}
	.enHtml .Pagelist ul li .btn{font-size: .4rem;}
	.Pagelist ul li .dot{margin: 0 .1rem;background-position: -270px -60px;}
	.Pagelist ul li a:hover, .Pagelist ul li .current{border-bottom-color: #c20c0c;color: #000;}
.PageLoad{margin: 15px auto 50px;}
	.PageLoad a{display: block;text-align: center;font-size: 18px;color: #AFAFB1;cursor: pointer;}
	.PageLoad i{float: none;display: block;width: 60px;height: 60px;margin:0 auto;background-position: -60px -60px;-webkit-animation: PageLoadDown .75s infinite alternate;animation: PageLoadDown .75s infinite alternate;}
	.PageLoad:hover i{background-position: -60px -60px;}
	@-webkit-keyframes PageLoadDown{from{-webkit-transform: translateY(0);}to{-webkit-transform: translateY(25px);}}
	@keyframes PageLoadDown{from{transform: translateY(0);}to{transform: translateY(25px);}}
	@media (max-width: 1080px) {
		.Pagelist ul li .btn{font-size: .4rem;}
	}
	
.pagess {
    clear: both;
    margin: 20px 0;
    overflow: hidden;
    text-align: center;
    font-size: 12px;
}
.pagess ul a {
    display: inline-block;
    border: 1px solid #000;
    padding: 10px 25px;
    margin: 0 3px;
    line-height: 20px;
    background: #fff;
    color: #999;
	margin-top:5px;
}
.pagess ul a.thisclass {
    display: inline-block;
    border: 1px solid #000;
    padding: 10px 25px;
    margin: 0 3px;
    background: #000;
    color: #fff;
}

.pagess ul a {
    color: #000;
}
.pagess ul a:hover {
    background: #000;
    color: #fff;
    border: 1px solid #000;
}
.pagess ul a:hover {
    color: #fff;
}	
.shangshang{
	font-weight:bold;
	margin:30px 0;
	float:left;
	font-size:18px;
	}
.xiaxia{
	font-weight:bold;
	font-size:18px;
	margin:20px 0;
	float:right;
	}	